@charset "utf-8";
/* CSS Document */

body{	background:#FFFFFF url(obrazy/tlo-galeria.jpg) no-repeat;
	background-position:center;
	height:24cm; width:1080px;
	font-family:'Times new roman', Arial, Helvetica, sans-serif;
	margin:0 auto;
	padding:0;}
a:link {color:#000080; text-decoration: none ;}
a:visited {color:#000080; text-decoration: none;}
a:hover { color: white; text-decoration: none;}
#logo{  margin:30px 0px 3px 100px;
	width:347px; height:29px;
	float:left;}
.lenguage {display:inline-block;float:left;
	   padding:0;
	   margin: 15px 0px 0px 500px;}
.menu{margin:0px 0px 25px 520px;}
.menu ul{ list-style:none; margin:0; padding:0;}
.menu li{ margin:0; padding:0px 10px; float:left; }
.menu a{ color:#808080; text-decoration:none; font-size:14px; display:inline-block; font-weight:normal; padding:5px 5px 5px 5px; repeat-x bottom; }
.menu a:hover{color:#0099CC;font-weight:bold;}
#linia{background:url(obrazy/linia.png) repeat-x;
	width:900px; height:4px;
	margin:0px 0px 0px 87px;
	box-shadow: 5px 5px 10px;}
#baner{width:900px; height:400px; 
	background:url(obrazy/blue.png) repeat;
	margin:30px 0px 0px 88px;
	padding:0;
	box-shadow: 5px 5px 10px;}
.slider{width:850px; height:330px;
	margin:25px 25px 5px 25px;
	padding:0;float:left;
	font-size:12px;
	color:#949494;}
#lewy1{width:250px; height:55px; float:left;
	background:url(obrazy/blue.png) repeat;
	margin: 30px 0px 10px 87px;padding:0;
	box-shadow: 5px 5px 10px;}
#lewy2{width:250px; height:55px; float:left;
	background:url(obrazy/blue.png) repeat;
	margin: 20px 0px 10px 87px;padding:0;
	box-shadow: 5px 5px 10px;}
#telenumber{float:right; margin:0px 25px 25px 0px;}
#telenumber1{float:right; margin:5px 15px 0px 0px;}
#telenumber2{float:right; margin:0px 40px 0px 0px;}
#telenumber3{float:right; margin:0px 48px 0px 0px;}
#teleico{width:100px; height:100px; background:url(obrazy/tele.png) no-repeat;}
#emailico{width:100px; height:100px; background:url(obrazy/email.png) no-repeat;}
#telewww{width:100px; height:80px; background:url(obrazy/www.png) no-repeat;}
#www{float:right; margin:15px 65px 0px 0px;}
#www1{float:right; margin:0px 46px 0px 0px;}
#lewy3{width:250px; height:110px;float:left;	
	margin:20px 0px 0px 87px;
	background:url(obrazy/blue.png) repeat;
	box-shadow: 5px 5px 10px;}
#prawy1{width:300px;height:230px;
	float:right;text-align:justify;
	margin:38px 92px 0px 0px;}
#prawy2{width:300px;height:230px;
	float:right;text-align:justify;
	margin:30px 20px 0px 0px;}
#stopka{background:url(obrazy/blue.png) repeat;
	width:900px;height:50px;
	margin:40px 0px 0px 87px;
	box-shadow: 5px 5px 10px;
	a:hover{box-shadow: 0px 0px 10px}}
#menu1{padding:13px 70px 0px 30px;float:left;}
#menu1 ul{ list-style:none; margin:0; padding:0;}
#menu1 li{ margin:0; padding:0px 10px; float:left; }
#menu1 a{ color:white; text-decoration:none; font-size:14px; display:inline-block; font-weight:normal; padding:5px 5px 5px 5px; repeat-x bottom; }
#menu1 a:hover{color:#0099CC;font-weight:bold;}
#podpis{font-size:10px; font-family:arial; float:right; margin:20px 100px 10px 0px;}
#prawy-kontakt{
	width:620px;height:230px;
	float:right;
	margin:30px 92px 0px 0px;}
#url{margin:17px 17px 0px 0px;float:right;}
#url ul{ list-style:none; margin:0; padding:0;}
#url li{ margin:0; padding:0; float:left;}
#url a{display:inline-block;margin:0px 5px 0px 0px;}
#url li:hover{color:white;}
#menuglowne a:hover{color:white;}
#paneloferta{width:600px;height:230px;
	float:right;text-align:justify;
	margin:30px 20px 0px 0px;}